- Qt 5.0
- Qt 5.0.0 Reference Documentation

# IdFilter QML Type

The IdFilter element provides a filter based around a list of organizer item IDs. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- ids : list<string>

## Signals

- onFilterChanged()

## Detailed Description

See also QOrganizerItemIdFilter.

## Property Documentation

ids : list<string>

This property holds the list of IDs of organizer items which match this filter.

## Signal Documentation

onFilterChanged()

Note: The corresponding handler is `onOnFilterChanged`.

See also QtOrganizer5::Filter::onFilterChanged.